Subject: RE: Personal Tax Liabilities
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Dec 2001 16:57:18 -0800 (PST)

Ted, 

In addition to the $57,000 paid by Enron to the IRS, you will also have UK taxes paid by Enron to offset your US tax liability.  Most of the imputed income items relates to UK taxes ($220,000), which will be available for use as a credit against any US liability that you have.  $82,000 of the imputed items relates to housing, which also gets exluded under section 911 of the IRS code.  The housing exclusion is in addition to your usual income exclusion.  

In addition to the payments that have been made and amounts imputed, Enron still intends to tax equalize you for 2001.  

The $57,000 is the US FIT that has been paid to the IRS on your behalf.  Regarding your UK taxes, Madeline Fox is working to finalize the information for all the expats in the UK.  

Regarding PwC, they probably only meant that they are done with the tax returns for Enron's expats for this year.  We have prepaid PwC's services for the 2001 US tax year and the 2001/2002 UK tax year.  You will be contacted as usual in early 2002 regarding your tax return assistance.

Thanks,

Mike

 -----Original Message-----
From: 	Murphy, Ted  
Sent:	Friday, December 14, 2001 5:54 AM
To:	Callahan, Timothy; Jones, Michael B
Cc:	Buy, Rick; Fallon, Jim
Subject:	Personal Tax Liabilities

Tim,
I have just recieved my pay stub for the period ending 11/30/01.
For the first time, it shows an incredibly disturbing number related to imputed income.
Total Earnings = $352,171
Total Earnings plus Imputed = $1,338, 394.08 
Taxes withheld = $19,895.

I do not have any clue as what this imputed income is or why it may be attributed to me.  However,  as I understand it, I am liable for the taxes to the IRS even though I received no benefit. From our last conversation, I was told that $57k was sent to IRS to settle this amount and ?86k for uK liabilities. My calculation of the liability is much higher - somewhere in the neighborhood of 40% x 1,338,395 or $535,358.  Please give me a full accounting of the taxable liabilities incurred by Enron on my behalf for the tax year 2001 for both the us and uk and the tax payments made. I would appreciate that this could be done in the next 24 hours as it is causing immense stress.  

I also spoke to PWC in the UK 2 minutes ago who told me that they were not doing any work for Enron at the moment.

Ted